
@use "src/css/_variables" as v;
.image{
    z-index: -1;
    position: absolute;
    top: -350px;
    bottom:0;
    right: 0;
    left:0;
}
.header{
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: bold;
    &_infos{
        font-size: 1rem;
        height : 40px;
        color: white;
        background-color: black;
        display: flex;
        gap : 40px;
        justify-content: flex-end;
        padding-right: 20%;
        align-items: center;
        &_text{
            text-transform: uppercase;
            color : v.$primaryYellow;
        }
        &_socialNetwork{
            display: flex;
            gap: 30px;
        }
    }
    &_nav{
        width: 70%;
        font-size: 1.2rem;
        margin: 20px auto 0 auto;
        display: flex;
        align-items: center;
        justify-content: space-between;
        &_container{
            display: flex;
        }
        &_list{
            margin-right : 30px;
            text-transform: uppercase;
            display: flex;
            gap: 30px;
        }
        &_logo{
            text-align: left;
        }
        &_button{
            border-radius: 20px;
            background-color: v.$primaryYellow;
            border:none;
            color: white;
            padding: 5px 10px;
        }
    }
}
